base: 'https://t3.ingenrieth-online.de/'
languages:
  -
    title: English
    enabled: true
    languageId: 0
    base: /en/
    locale: en_GB.UTF-8
    navigationTitle: English
    flag: gb
    hreflang: en-GB
    websiteTitle: ''
  -
    title: Deutsch
    enabled: true
    locale: de_DE.UTF-8
    hreflang: de-DE
    base: /de/
    websiteTitle: ''
    navigationTitle: Deutsch
    fallbackType: strict
    fallbacks: ''
    flag: de
    languageId: 2
rootPageId: 1
websiteTitle: ''
